DELETE FROM T_LIC_GROUP WHERE FID = 401;
DELETE FROM T_LIC_GROUP_L WHERE FID = 401;
INSERT INTO T_LIC_GROUP(FID, FNUMBER, FTYPE, FSTATUS, FPRODID) VALUES (401, 'PRO', '1', '1', '1I6CUBKTC4GY');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1LPB8G0GS1K8', 401, 'zh_CN', '财务+供应链+制造分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1LPB8G0GS1K9', 401, 'zh_TW', '財務+供應鏈+製造分組', ' ');

UPDATE T_LIC_GROUP_L SET FNAME = '会计电子档案专业分组' WHERE FPKID = '0WFRH2K=3AOM';
UPDATE T_LIC_GROUP_L SET FNAME = '會計電子檔案專業分組' WHERE FPKID = '0WFRH2K=3AON';

DELETE FROM T_LIC_GROUP WHERE FID = 402;
DELETE FROM T_LIC_GROUP_L WHERE FID = 402;
INSERT INTO T_LIC_GROUP(FID, FNUMBER, FTYPE, FSTATUS, FPRODID) VALUES (402, 'PRO_FCM', '2', '1', '1I6CUBKTC4GY');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1LPFL0QXTQA=', 402, 'zh_CN', '结账监控专业分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1LPFL0QXTQAA', 402, 'zh_TW', '結賬監控專業分組', ' ');

DELETE FROM T_LIC_GROUP WHERE FID = 416;
DELETE FROM T_LIC_GROUP_L WHERE FID = 416;
INSERT INTO T_LIC_GROUP(FID, FNUMBER, FTYPE, FSTATUS, FPRODID) VALUES (416, 'PRO_BEI', '2', '1', '1I6CUBKTC4GY');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1LS1TZB/DIG2', 416, 'zh_CN', '银企互联专业分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1LS1TZB/DIG3', 416, 'zh_TW', '銀企互聯專業分組', ' ');

DELETE FROM T_LIC_GROUP WHERE FID = 403;
DELETE FROM T_LIC_GROUP_L WHERE FID = 403;
INSERT INTO T_LIC_GROUP(FID, FNUMBER, FTYPE, FSTATUS, FPRODID) VALUES (403, 'PRO_BEICA', '2', '1', '1I6CUBKTC4GY');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1LRR2N+9BFXV', 403, 'zh_CN', '银企CA', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1LRR2N+9BFXW', 403, 'zh_TW', '銀企CA', ' ');

DELETE FROM T_LIC_GROUP WHERE FID = 404;
DELETE FROM T_LIC_GROUP_L WHERE FID = 404;
INSERT INTO T_LIC_GROUP(FID, FNUMBER, FTYPE, FSTATUS, FPRODID) VALUES (404, 'PRO_IMG', '2', '1', '1I6CUBKTC4GY');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1LRRFG9J8K+0', 404, 'zh_CN', '影像集成', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1LRRFG9J8K+1', 404, 'zh_TW', '影像集成', ' ');

UPDATE T_LIC_GROUP_L SET FNAME = '预算控制' WHERE FPKID = '0A=D0VPPIU6I';
UPDATE T_LIC_GROUP_L SET FNAME = '預算控製' WHERE FPKID = '0A=D0VPPIU6J';

DELETE FROM T_LIC_GROUP WHERE FID = 406;
DELETE FROM T_LIC_GROUP_L WHERE FID = 406;
INSERT INTO T_LIC_GROUP(FID, FNUMBER, FTYPE, FSTATUS, FPRODID) VALUES (406, 'TAXB', '2', '1', '1I6CUBKTC4GY');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1LRTJ6082U+8', 406, 'zh_CN', '税务云专业分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1LRTJ6082U+9', 406, 'zh_TW', '稅務雲專業分組', ' ');

DELETE FROM T_LIC_GROUP WHERE FID = 407;
DELETE FROM T_LIC_GROUP_L WHERE FID = 407;
INSERT INTO T_LIC_GROUP(FID, FNUMBER, FTYPE, FSTATUS, FPRODID) VALUES (407, 'TXFT', '2', '1', '1I6CUBKTC4GY');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1LRU72A8CHFA', 407, 'zh_CN', '计税底稿服务', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1LRU72A8CHFB', 407, 'zh_TW', '計稅底稿服務', ' ');

DELETE FROM T_LIC_GROUP WHERE FID = 408;
DELETE FROM T_LIC_GROUP_L WHERE FID = 408;
INSERT INTO T_LIC_GROUP(FID, FNUMBER, FTYPE, FSTATUS, FPRODID) VALUES (408, 'PRO_ADM', '2', '1', '1I6CUBKTC4GY');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1LRVCTQY/XMP', 408, 'zh_CN', '准入协同', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1LRVCTQY/XMQ', 408, 'zh_TW', '準入協同', ' ');

DELETE FROM T_LIC_GROUP WHERE FID = 409;
DELETE FROM T_LIC_GROUP_L WHERE FID = 409;
INSERT INTO T_LIC_GROUP(FID, FNUMBER, FTYPE, FSTATUS, FPRODID) VALUES (409, 'PRO_QUO', '2', '1', '1I6CUBKTC4GY');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1LRVX6+IDJD+', 409, 'zh_CN', '报价与竞价', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1LRVX6+IDJD/', 409, 'zh_TW', '報價與競價', ' ');

DELETE FROM T_LIC_GROUP WHERE FID = 410;
DELETE FROM T_LIC_GROUP_L WHERE FID = 410;
INSERT INTO T_LIC_GROUP(FID, FNUMBER, FTYPE, FSTATUS, FPRODID) VALUES (410, 'PRO_TEN', '2', '1', '1I6CUBKTC4GY');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1LRWS227BRQE', 410, 'zh_CN', '投标管理', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1LRWS227BRQF', 410, 'zh_TW', '投標管理', ' ');

DELETE FROM T_LIC_GROUP WHERE FID = 411;
DELETE FROM T_LIC_GROUP_L WHERE FID = 411;
INSERT INTO T_LIC_GROUP(FID, FNUMBER, FTYPE, FSTATUS, FPRODID) VALUES (411, 'PRO_TND', '2', '1', '1I6CUBKTC4GY');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1LRXRNPJBF9Z', 411, 'zh_CN', '寻源协同', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1LRXRNPJBF=+', 411, 'zh_TW', '尋源協同', ' ');

DELETE FROM T_LIC_GROUP WHERE FID = 412;
DELETE FROM T_LIC_GROUP_L WHERE FID = 412;
INSERT INTO T_LIC_GROUP(FID, FNUMBER, FTYPE, FSTATUS, FPRODID) VALUES (412, 'PRO_SCP', '1', '1', '1I6CUBKTC4GY');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1LRZF3NKTHD5', 412, 'zh_CN', '供应协同专业分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1LRZF3NKTHD6', 412, 'zh_TW', '供應協同專業分組', ' ');

DELETE FROM T_LIC_GROUP WHERE FID = 413;
DELETE FROM T_LIC_GROUP_L WHERE FID = 413;
INSERT INTO T_LIC_GROUP(FID, FNUMBER, FTYPE, FSTATUS, FPRODID) VALUES (413, 'PRO_PMLSN', '2', '1', '1I6CUBKTC4GY');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1LS+BDJJ/V4Y', 413, 'zh_CN', '连接苏宁', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1LS+BDJJ/V4Z', 413, 'zh_TW', '連接蘇寧', ' ');

DELETE FROM T_LIC_GROUP WHERE FID = 414;
DELETE FROM T_LIC_GROUP_L WHERE FID = 414;
INSERT INTO T_LIC_GROUP(FID, FNUMBER, FTYPE, FSTATUS, FPRODID) VALUES (414, 'PRO_PMLEH', '2', '1', '1I6CUBKTC4GY');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1LS0MFCDXVT+', 414, 'zh_CN', '连接西域', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1LS0MFCDXVT/', 414, 'zh_TW', '連接西域', ' ');

DELETE FROM T_LIC_GROUP WHERE FID = 415;
DELETE FROM T_LIC_GROUP_L WHERE FID = 415;
INSERT INTO T_LIC_GROUP(FID, FNUMBER, FTYPE, FSTATUS, FPRODID) VALUES (415, 'PRO_PMLMG', '2', '1', '1I6CUBKTC4GY');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1LS0U8A61USI', 415, 'zh_CN', '连接晨光', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1LS0U8A61USJ', 415, 'zh_TW', '連接晨光', ' ');

UPDATE T_LIC_GROUP_L SET FNAME = '银企服务云分组' WHERE FPKID = '/KM7+AB8K64R';
UPDATE T_LIC_GROUP_L SET FNAME = '銀企服務雲分組' WHERE FPKID = '/KM7+AB8K64S';

UPDATE T_LIC_GROUP_L SET FNAME = '员工服务云分组' WHERE FPKID = '/KM6LWRLBM0A';
UPDATE T_LIC_GROUP_L SET FNAME = '員工服務云分組' WHERE FPKID = '/KM6LWRLBM0B';

UPDATE T_LIC_GROUP_L SET FNAME = '开发服务运行时-独立版' WHERE FPKID = '/KM6ZOA=3W0O';
UPDATE T_LIC_GROUP_L SET FNAME = '開發服務運行時-獨立版' WHERE FPKID = '/KM6ZOA=3W0P';

DELETE FROM T_LIC_GROUP WHERE FID = 252;
INSERT INTO T_LIC_GROUP(FID, FNUMBER, FTYPE, FSTATUS, FPRODID) VALUES (252, 'CP_DEVB', '2', '1', '1I6CRF10X9JW');
DELETE FROM T_LIC_GROUP_L WHERE FID = 252;
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1MAHVHQLJ5B9', 252, 'zh_CN', '开发服务运行时-融合版', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1MAHVHQLJ5B=', 252, 'zh_TW', '開發服務運行時-融合版', ' ');

UPDATE T_LIC_GROUP_L SET FNAME = '外审文件管理专业分组' WHERE FPKID = '19+N/7ZXJ14E';
UPDATE T_LIC_GROUP_L SET FNAME = '外審文件管理專業分組' WHERE FPKID = '19+N/7ZXJ14F';

DELETE FROM T_LIC_GROUP WHERE FID = 417;
INSERT INTO T_LIC_GROUP(FID, FNUMBER, FTYPE, FSTATUS, FPRODID) VALUES (417, 'DMO_BATCH', '2', '1', '1I6CRF10X9JW');
DELETE FROM T_LIC_GROUP_L WHERE FID = 417;
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1MAKPLPJOQJJ', 417, 'zh_CN', '离线开发分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1MAKPLPJOQJK', 417, 'zh_TW', '離線開發分組', ' ');

DELETE FROM T_LIC_GROUP WHERE FID = 418;
INSERT INTO T_LIC_GROUP(FID, FNUMBER, FTYPE, FSTATUS, FPRODID) VALUES (418, 'DMO_STREAM', '2', '1', '1I6CRF10X9JW');
DELETE FROM T_LIC_GROUP_L WHERE FID = 418;
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1MALD=C57EDG', 418, 'zh_CN', '实时开发分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1MALD=C57EDH', 418, 'zh_TW', '實時開發分組', ' ');

DELETE FROM T_LIC_GROUP WHERE FID = 419;
INSERT INTO T_LIC_GROUP(FID, FNUMBER, FTYPE, FSTATUS, FPRODID) VALUES (419, 'DMO_AI', '2', '1', '1I6CRF10X9JW');
DELETE FROM T_LIC_GROUP_L WHERE FID = 419;
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1MAMDT7BCE8U', 419, 'zh_CN', '算法开发分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1MAMDT7BCE8V', 419, 'zh_TW', '算法開發分組', ' ');

DELETE FROM T_LIC_GROUP WHERE FID = 420;
INSERT INTO T_LIC_GROUP(FID, FNUMBER, FTYPE, FSTATUS, FPRODID) VALUES (420, 'DMO_DATA', '2', '1', '1I6CRF10X9JW');
DELETE FROM T_LIC_GROUP_L WHERE FID = 420;
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1MANHR6A/AUG', 420, 'zh_CN', '数据服务分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1MANHR6A/AUH', 420, 'zh_TW', '數據服務分組', ' ');

DELETE FROM T_LIC_GROUP WHERE FID = 421;
INSERT INTO T_LIC_GROUP(FID, FNUMBER, FTYPE, FSTATUS, FPRODID) VALUES (421, 'DMO_DQUALITY', '2', '1', '1I6CRF10X9JW');
DELETE FROM T_LIC_GROUP_L WHERE FID = 421;
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1MAO5FM4RRYU', 421, 'zh_CN', '数据质量分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1MAO5FM4RRYV', 421, 'zh_TW', '數據質量分組', ' ');

DELETE FROM T_LIC_GROUP WHERE FID = 422;
INSERT INTO T_LIC_GROUP(FID, FNUMBER, FTYPE, FSTATUS, FPRODID) VALUES (422, 'DMO_DMAP', '2', '1', '1I6CRF10X9JW');
DELETE FROM T_LIC_GROUP_L WHERE FID = 422;
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1MAOCJ3353OF', 422, 'zh_CN', '数据地图分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1MAOCJ3353OG', 422, 'zh_TW', '數據地圖分組', ' ');

DELETE FROM T_LIC_GROUP WHERE FID = 423;
INSERT INTO T_LIC_GROUP(FID, FNUMBER, FTYPE, FSTATUS, FPRODID) VALUES (423, 'DMO_TAG', '2', '1', '1I6CRF10X9JW');
DELETE FROM T_LIC_GROUP_L WHERE FID = 423;
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1MAORKJX1W0S', 423, 'zh_CN', '标签中心分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1MAORKJX1W0T', 423, 'zh_TW', '標簽中心分組', ' ');

DELETE FROM T_LIC_GROUP WHERE FID = 301;
INSERT INTO T_LIC_GROUP(FID, FNUMBER, FTYPE, FSTATUS) VALUES (301, 'PRO_MCC', '1', '1');
DELETE FROM T_LIC_GROUP_L WHERE FID = 301;
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1MHM4HWO=TCV', 301, 'zh_CN', '制造协同云专业分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1MHM4HWO=TCW', 301, 'zh_TW', '製造協同雲專業分組', ' ');

DELETE FROM T_LIC_GROUP WHERE FID = 302;
INSERT INTO T_LIC_GROUP(FID, FNUMBER, FTYPE, FSTATUS) VALUES (302, 'PRO_SRVEMC', '2', '1');
DELETE FROM T_LIC_GROUP_L WHERE FID = 302;
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1MHP3DJ0S=+J', 302, 'zh_CN', '生产监控', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1MHP3DJ0S=+K', 302, 'zh_TW', '生產監控', ' ');

DELETE FROM T_LIC_GROUP WHERE FID = 303;
INSERT INTO T_LIC_GROUP(FID, FNUMBER, FTYPE, FSTATUS) VALUES (303, 'PRO_SRVPM', '2', '1');
DELETE FROM T_LIC_GROUP_L WHERE FID = 303;
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1MHPG51RC/5D', 303, 'zh_CN', '产品服务', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1MHPG51RC/5E', 303, 'zh_TW', '产品服务', ' ');

DELETE FROM T_LIC_GROUP WHERE FID = 304;
INSERT INTO T_LIC_GROUP(FID, FNUMBER, FTYPE, FSTATUS) VALUES (304, 'PRO_IIOTBD', '1', '1');
DELETE FROM T_LIC_GROUP_L WHERE FID = 304;
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1MHPO9=Q1X//', 304, 'zh_CN', '物联网平台云专业分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1MHPO9=Q1X/0', 304, 'zh_TW', '物聯網平台雲專業分組', ' ');

UPDATE T_LIC_GROUP_L SET FNAME = '智能核算专业分组' WHERE FPKID = '/KM6X+YJMBUV';
UPDATE T_LIC_GROUP_L SET FNAME = '智能核算專業分組' WHERE FPKID = '/KM6X+YJMBUW';